count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=31
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=29
results:
- base_id: MA1406
  collection: CORE
  matrix_id: MA1406.2
  name: ATHB-4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1406.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1406.2/
  version: '2'
- base_id: MA1214
  collection: CORE
  matrix_id: MA1214.1
  name: ATHB-40
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1214.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1214.1/
  version: '1'
- base_id: MA1214
  collection: CORE
  matrix_id: MA1214.2
  name: ATHB-40
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1214.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1214.2/
  version: '2'
- base_id: MA0110
  collection: CORE
  matrix_id: MA0110.1
  name: ATHB-5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0110.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0110.1/
  version: '1'
- base_id: MA0110
  collection: CORE
  matrix_id: MA0110.2
  name: ATHB-5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0110.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0110.2/
  version: '2'
- base_id: MA0110
  collection: CORE
  matrix_id: MA0110.3
  name: ATHB-5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0110.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0110.3/
  version: '3'
- base_id: MA0110
  collection: CORE
  matrix_id: MA0110.4
  name: ATHB-5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0110.4.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0110.4/
  version: '4'
- base_id: MA0952
  collection: CORE
  matrix_id: MA0952.1
  name: ATHB-51
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0952.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0952.1/
  version: '1'
- base_id: MA1215
  collection: CORE
  matrix_id: MA1215.1
  name: ATHB-53
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1215.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1215.1/
  version: '1'
- base_id: MA1215
  collection: CORE
  matrix_id: MA1215.2
  name: ATHB-53
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1215.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1215.2/
  version: '2'
